Issue 62825 - FollowStyle is incorrectly Documented as a Boolean
FollowStyle is incorrectly Documented as a Boolean
Status: CLOSED FIXED
Product: App Dev
Classification: Unclassified
Component: api
OOo 3.3 or older
All All
: P4 trivial
: ---
Assigned To: chne
issues@api
http://api.openoffice.org/docs/common...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-06 14:07 UTC by rkentgibson
Modified: 2013-02-24 21:07 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description rkentgibson 2006-03-06 14:07:20 UTC
FollowStyle is incorrectly Documented as a Boolean. 

Furthermore, although not tested, IsAutoUpdate is likely also documented
incorrectly.
Comment 1 jsc 2006-03-07 12:17:06 UTC
jsc -> tl: Thomas i think you are the right person who knows the details and can
fix this issue
Comment 2 thomas.lange 2006-05-08 09:35:20 UTC
Setting target to OOo 2.0.4
Comment 3 thomas.lange 2006-05-12 09:02:52 UTC
Fixed in CWS t21.

Files changed:
- offapi/com/sun/star/style/Style.idl
Comment 4 thomas.lange 2006-05-12 09:04:58 UTC
.
Comment 5 thomas.lange 2006-06-16 09:15:26 UTC
.

re-open issue and reassign to cn@openoffice.org
Comment 6 thomas.lange 2006-06-16 09:15:31 UTC
reassign to cn@openoffice.org
Comment 7 thomas.lange 2006-06-16 09:15:36 UTC
reset resolution to FIXED
Comment 8 chne 2006-06-26 16:36:28 UTC
ok in tl21
Comment 9 chne 2006-08-10 08:43:22 UTC
ok in src680_m181